body{
  direction: rtl;
  
}

body, h1, h2, h3, h4, h5, h6, p, a{
  font-family: 'Tajawal', sans-serif;
}

.header-area-four.six .header-style-four {
  background-color:  #3A516A !important;
}

h1{
  font-size: 50px !important;
}

.default-btn {
  padding: 40px;
  border: solid 5px #fff;
  background: #fff9;
  border-radius: 100%;
}

/* .prevoz-slider-item .prevoz-slider-text .slider-btn .default-btn {
  margin: 0 70px;
} */

.default-btn::before {
  border-left: transparent !important;

}
.default-btn::after {
  background-color: transparent;
  border-left: transparent;
}



.default-btn:hover {
  border-color: #fea52d;
}

.choose-head img{
    width: 70%;
    margin-bottom: 20%;
}

.choose-head a{
  border: solid 1px #1c487a;
  padding: 5px 10px;
  text-align: center;
  border-radius: 5px;
  margin-top: 20px;
  color: #1c487a;
}

.single-choose .choose-head::before {
  height: 3px;
  background-color: #1c487a;
}

.single-counter img{
  margin-bottom: 20px;
}

.footer-bottom-area-four .single-widget-bottom p {
  float: none;
}
.footer-bottom-area {
  padding: 5px 0;
}

.prevoz-slider-area-seven .prevoz-slider-text {
  margin-top: 0px !important;
}

.counter-area-six .single-counter p {
  font-size: 20px;
}

@media only screen and (max-width: 767px){
  .prevoz-slider-item .prevoz-slider-text .slider-btn .default-btn {
    width: 120px;
}

.prevoz-slider-text .slider-btn .default-btn {
  margin: 10px !important;
}
}

.main-nav img{
  width: 100px;
}

.prevoz-nav-style .navbar-area.is-sticky {
  background-color: #ffffff;
}


.product-box{
padding: 10px;

    border-radius: 20px;
box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);

}



.product-box img{
  height: 100px;
    max-height: 130px;
    margin-bottom: 15px;
    margin-top: 15px;

}





 .btn:hover {
  background-color: transparent;
  border-color: transparent;
}




/* .nav .nav-item  button{
  padding: 10px 100px;
  font-size: 20px;
} */

.product-box h5{
  height: 50px;
  overflow: hidden;
  font-size: 15px;
}


.login a{
  font-size: 16px;
  font-weight: bold;
  color: #24416b;
}

#myTabContent button{
    width: 100%;
}
.modal-body{
  font-size: 20px;
}
.modal-title {
  font-size: 25px;
}


.modal-footer button{
  background-color: #24416b;
  border-color: #24416b;
}


.modal-footer button:hover{
    background-color: #24416b;
    border-color: #24416b;
}
